@charset "utf-8";

/* common
---------------------------------------------*/
* {margin:0;padding:0;}

a:link,a:visited {
	color: #ffffff;
	text-decoration:underline;
}
a:hover,a:active {
	color: #d90909;
	text-decoration:underline;
}

.impact   {font-size:20pt; font-weight:bold;}
.impact2  {color:red;}
.impact3  {background:yellow; color:#000;}
#impact4  {underline;}
.impact5  {background:#173B50; padding:2px 5px; color:#fff;}
.impact6  {background:#f4f4f4; padding:3px; line-height:1.1;}
.impact7  {background: #B60000; padding:2px 5px; color:#fff;}
.style2   {color: #FF0000}
.style3   {color: #333333}
.style4   {color: #000000}


img{ border: none;}

/* ボタンのマウスオーバーで明るくする */
.btn:hover {
  filter: brightness(120%);
}


/* animation
---------------------------------------------*/
.feedInUp {
	opacity: 0;
	transform: translate(0,30px); 
	-webkit-transform: translate(0,30px); 
	transition: 1.5s;
}
.feedInUp_On {
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

/* layout
---------------------------------------------*/


/*TopIntro-Start*/
body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	min-width: 1002px;
	
  background-image: url(../images/bg.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: top center;
	
-webkit-text-size-adjust:none;
	
  text-align:center;
  font-size:18px;
  font-family: 'meiryo', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
    color: #383d5c;
}

#head1 { background: url("../images/header_01.png") no-repeat top center; height:    1019px; } 
#head2 { background: url("../images/header_02.png") no-repeat top center; height:    306px; } 
#head3 { background: url("../images/header_03.png") no-repeat top center; height:    503px; } 

#why6 { background: url("../images/why_06.png") no-repeat top center; height:    292px; } 
#why7 { background: url("../images/why_07.png") no-repeat top center; height:    547px; } 
#why8 { background: url("../images/why_08.png") no-repeat top center; height:    489px; } 
#why9 { background: url("../images/why_09.png") no-repeat top center; height:    230px; }
#why10 { background: url("../images/why_10.png") no-repeat top center; height:    313px; }

#why1 { background: url("../images/why_01.png") no-repeat top center; height:    305px; } 
#why2 { background: url("../images/why_02.png") no-repeat top center; height:    611px; } 
#why3 { background: url("../images/why_03.png") no-repeat top center; height:    529px; } 
#why4 { background: url("../images/why_04.png") no-repeat top center; height:    401px; } 
#why5 { background: url("../images/why_05.png") no-repeat top center; height:    415px; } 

#message1 { background: url("../images/message_01.png") no-repeat top center; height:    211px; } 
#message2 { background: url("../images/message_02.png") no-repeat top center; height:    338px; } 
#message3 { background: url("../images/message_03.png") no-repeat top center; height:    722px; } 
#message4 { background: url("../images/message_04.png") no-repeat top center; height:    457px; } 
#message5 { background: url("../images/message_05.png") no-repeat top center; height:    315px; } 
#message6 { background: url("../images/message_06.png") no-repeat top center; height:    480px; } 
#message7 { background: url("../images/message_07.png") no-repeat top center; height:    448px; } 
#message8 { background: url("../images/message_08.png") no-repeat top center; height:    310px; } 
#message9 { background: url("../images/message_09.png") no-repeat top center; height:    464px; } 
#message10 { background: url("../images/message_10.png") no-repeat top center; height:    423px; } 

#message11 { background: url("../images/message_11.png") no-repeat top center; height:    243px; }
#message12 { background: url("../images/message_12.png") no-repeat top center; height:    489px; }
#message13 { background: url("../images/message_13.png") no-repeat top center; height:    440px; }
#message14 { background: url("../images/message_14.png") no-repeat top center; height:    250px; }
#message15 { background: url("../images/message_15.png") no-repeat top center; height:    384px; }
#message16 { background: url("../images/message_16.png") no-repeat top center; height:    441px; }
#message17 { background: url("../images/message_17.png") no-repeat top center; height:    235px; }

#message19 { background: url("../images/message_19.png") no-repeat top center; height:    527px; }
#message20 { background: url("../images/message_20.png") no-repeat top center; height:    438px; }
#message21 { background: url("../images/message_21.png") no-repeat top center; height:    506px; }
#message22 { background: url("../images/message_22.png") no-repeat top center; height:    502px; }

#jouhou1 { background: url("../images/jouhou_01.png") no-repeat top center; height:    253px; }
#jouhou2 { background: url("../images/jouhou_02.png") no-repeat top center; height:    347px; }
#jouhou3 { background: url("../images/jouhou_03.png") no-repeat top center; height:    481px; }
#jouhou4 { background: url("../images/jouhou_04.png") no-repeat top center; height:    425px; }

#cta1 { background: url("../images/cta_01.png") no-repeat top center; height:    370px; }




#form1 { background: url("../images/form_01.png") no-repeat top center; height:    458px; } 
#formcta { background: url("../images/form_cta.png") no-repeat top center; height:    367px; } 



#wrap {

	background-image: url("../images/wrap.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}

#wrapform {

	background-image: url("../images/wrapform.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}


#container {

	text-align:left;
	width:1000px;
	margin:0 auto;
	
	
}

#text {

	text-align:left;
	width:850px;
	margin:0 auto;
	
	
}

#textwhite {

	text-align:left;
	width:850px;
	margin:0 auto;
	color: #fff;
	
}

#texts2 {

	text-align:left;
	width:750px;
	position: relative;
	margin-top:170px;
	margin-left:400px;
	
	
}

#texts3 {

	text-align:left;
	width:850px;
	margin-top:250px;
	margin-left:170px;
	
	
}


.container {

	text-align:left;
	width:1200px;
	margin:0 auto;
	
	
}

.white {
  color: #fff;
}

.text-center {
　text-align: center;
}

#footer {  
	background-color: #16b0b3;
}
--------------------------- */

ol,
ul{
	list-style-position: inside;
	padding-left:10px;
}
ol li,
ul li{
	text-align:left;
}

